- {"dt": "2024-06-18T14:13:48.211390", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-18T14:13:48.212766", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-18T14:13:48.213826", "lvl": "info", "msg": "Start time: 2024-06-18 14:13:48.213772+00:00 (UTC)"}
- {"dt": "2024-06-18T14:13:48.215097", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29989/2/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-18T14:13:48.444375", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-18T14:13:48.662219", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29989/2/qemux86-64/bzImage exists"}
- {"dt": "2024-06-18T14:13:48.880902", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-18T14:13:49.100288", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29989/2/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-18T14:13:49.322963", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-18T14:13:49.559658", "lvl": "info", "msg": "validate duration: 1.35"}
- {"dt": "2024-06-18T14:13:49.560372", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-18T14:13:49.561331", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-18T14:13:49.562374", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34824"}
- {"dt": "2024-06-18T14:13:49.564000", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34824"}
- {"dt": "2024-06-18T14:13:49.565221", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-18T14:13:49.565827", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29989/2/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29989/2/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29989/2/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
